Package: org.gradle.plugins.javascript.rhino.worker

## [Java] Interface ScopeOperation<T>

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `T` | `action(org.mozilla.javascript.Scriptable scope, org.mozilla.javascript.Context context)`
    `void` | `initContext(org.mozilla.javascript.Context context)`

- - ### Method Detail

    - #### public T action(org.mozilla.javascript.Scriptable scope, org.mozilla.javascript.Context context)

    - #### public void initContext(org.mozilla.javascript.Context context)